@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jZ2mSOOFaG7:before {
  content: "\e000";
}
.CH9NpKU5h:before {
  content: "\e001";
}
.EbualbD1fhy:before {
  content: "\e002";
}
.qnzheIO:before {
  content: "\e003";
}
.HXae0SI7:before {
  content: "\e004";
}
.SIn7sI:before {
  content: "\e005";
}
.SrnFVWV:before {
  content: "\e006";
}
.cpnhCoW:before {
  content: "\e007";
}
.fsFiNNMJG:before {
  content: "\e008";
}
.wcAc9QUEF:before {
  content: "\e009";
}
.aCpc8tyjMUf:before {
  content: "\e00a";
}
.Ghqgj8ZiE:before {
  content: "\e00b";
}
.FTw2dka5cB:before {
  content: "\e00c";
}
.y12fcS2tU:before {
  content: "\e00d";
}
.HEsJA4qD8s:before {
  content: "\e00e";
}
.F6Ikwmb:before {
  content: "\e00f";
}
.Nh6OaP:before {
  content: "\e010";
}
.vCcPOyICQ:before {
  content: "\e011";
}
.bsPilnSFVkL:before {
  content: "\e012";
}
.eZPOpRddT:before {
  content: "\e013";
}
.B3dCDdvo:before {
  content: "\e014";
}
.gvNxhOSX:before {
  content: "\e015";
}
.S8MvwA2s1:before {
  content: "\e016";
}
.f6yNWFMX:before {
  content: "\e017";
}
.mGwdgnD:before {
  content: "\e018";
}
.OiSUWUc:before {
  content: "\e019";
}
.cobugV:before {
  content: "\e01a";
}
.R0mk1Wy:before {
  content: "\e01b";
}
.r8Ae4ibX:before {
  content: "\e01c";
}
.Sdpnn6xNCbe:before {
  content: "\e01d";
}
.hGnw45La:before {
  content: "\e01e";
}
.Tzt45a:before {
  content: "\e01f";
}
.UkEyoEEp:before {
  content: "\e020";
}
.JEIBy5wq:before {
  content: "\e021";
}
.bGhMqK:before {
  content: "\e022";
}
.HoOy9JkldSf:before {
  content: "\e023";
}
.EeO8IIht:before {
  content: "\e024";
}
.ibeayNikzy:before {
  content: "\e025";
}
.tnlr3Jl:before {
  content: "\e026";
}
.NPb7pYQk:before {
  content: "\e027";
}
.ve0aEKmnCRq:before {
  content: "\e028";
}
.VIOzfWT9:before {
  content: "\e029";
}
.GvZ5U8NKGEB:before {
  content: "\e02a";
}
.aOQ4wjhXG:before {
  content: "\e02b";
}
.nHZpXL:before {
  content: "\e02c";
}
.un9AA7DlEyG:before {
  content: "\e02d";
}
.EdTHAECwtbr:before {
  content: "\e02e";
}
.lZV9KJ:before {
  content: "\e02f";
}
.agzMucc0wDd:before {
  content: "\e030";
}
.FZXxxkvgHqO:before {
  content: "\e031";
}
.pa1ltzfRa:before {
  content: "\e032";
}
.amWKUbSbd:before {
  content: "\e033";
}
.btyQHexK6:before {
  content: "\e034";
}
.Ew5KqTn:before {
  content: "\e035";
}
.og8rMbD57r:before {
  content: "\e036";
}
.JuaaTml:before {
  content: "\e037";
}
.GU18TMp:before {
  content: "\e038";
}
.KmHHei5z:before {
  content: "\e039";
}
.et6vVDxfCVz:before {
  content: "\e03a";
}
.gFWQeXMcXHr:before {
  content: "\e03b";
}
.sl8eIJAT5Ju:before {
  content: "\e03c";
}
.BYaTlPIKu:before {
  content: "\e03d";
}
.Sh6ydTsGeds:before {
  content: "\e03e";
}
.Tfjkd419y:before {
  content: "\e03f";
}
.qOOlakVdM9:before {
  content: "\e040";
}
.XwCtsYqM:before {
  content: "\e041";
}
.WKvxOHl:before {
  content: "\e042";
}
.VW46U60lLC:before {
  content: "\e043";
}
.JSqIVoz:before {
  content: "\e044";
}
.Fb9CnP28ge:before {
  content: "\e045";
}
.BpQJ8bzu:before {
  content: "\e046";
}
.Lqj1qu4g:before {
  content: "\e047";
}
.awqeCReqj:before {
  content: "\e048";
}
.G88DXylRF80:before {
  content: "\e049";
}
.u8UYZUk:before {
  content: "\e04a";
}
.qfbOAWedK:before {
  content: "\e04b";
}
.uu475d3mSNk:before {
  content: "\e04c";
}
.jZYzr0Fp:before {
  content: "\e04d";
}
.GtCTb8D:before {
  content: "\e04e";
}
.uGcBWWazV:before {
  content: "\e04f";
}
.qV1aYq08S5:before {
  content: "\e050";
}
.f7k7QCb:before {
  content: "\e051";
}
.FR9Y2y6wpu:before {
  content: "\e052";
}
.lZ9SXFqqGu:before {
  content: "\e053";
}
.yjk2hjjbx:before {
  content: "\e054";
}
.ZcSV0i0:before {
  content: "\e055";
}
.Iil0VbT9b:before {
  content: "\e056";
}
.eGHidB:before {
  content: "\e057";
}
.Y5k5RT:before {
  content: "\e058";
}
.vyAj4a:before {
  content: "\e059";
}
.b667q4z8:before {
  content: "\e05a";
}
.jH110ge2l:before {
  content: "\e05b";
}
.bvy9Y0WC:before {
  content: "\e05c";
}
.DU90JEXfdF:before {
  content: "\e05d";
}
.bXc3L2:before {
  content: "\e05e";
}
.nqIiNDdez:before {
  content: "\e05f";
}
.PXQiCk5sEA:before {
  content: "\e060";
}
.eh1JpWO8M:before {
  content: "\e061";
}
.F88Oe5m:before {
  content: "\e062";
}
.pZVb43QGlxC:before {
  content: "\e063";
}
.fpXowpSu98:before {
  content: "\e064";
}
.hqZ1ObP:before {
  content: "\e065";
}
.UG9WuGWabWS:before {
  content: "\e066";
}
.U8LiPGGb:before {
  content: "\e067";
}
.N664Fc48rG2:before {
  content: "\e068";
}
.AH6Nit:before {
  content: "\e069";
}
.baF51Cx:before {
  content: "\e06a";
}
.dOfboag7fk:before {
  content: "\e06b";
}
.srdIAbt:before {
  content: "\e06c";
}
.UVZf7IKF:before {
  content: "\e06d";
}
.EyPlNRll1jc:before {
  content: "\e06e";
}
.RP6ViM:before {
  content: "\e06f";
}
.SwP7PUidq:before {
  content: "\e070";
}
.nFl7EV:before {
  content: "\e071";
}
.xBBep6D:before {
  content: "\e072";
}
.SKEVfbS8TQl:before {
  content: "\e073";
}
.VgsV3W98ATm:before {
  content: "\e074";
}
.mNL6r23dc:before {
  content: "\e075";
}
.jNmTOTjB0n4:before {
  content: "\e076";
}
.ltXvZrykEn:before {
  content: "\e077";
}
.xcBL0K:before {
  content: "\e078";
}
.L0oTkNR:before {
  content: "\e079";
}
.kU6g8T6TP:before {
  content: "\e07a";
}
.lFtrru30:before {
  content: "\e07b";
}
.K5aFzm5:before {
  content: "\e07c";
}
.O6G40BqAx:before {
  content: "\e07d";
}
.JgmlQoJi:before {
  content: "\e07e";
}
.A6yrvZ:before {
  content: "\e07f";
}
.QhJopLGAe:before {
  content: "\e080";
}
.rEe2XF:before {
  content: "\e081";
}
.lAlF8akM646:before {
  content: "\e082";
}
.dznX51xyL:before {
  content: "\e083";
}
.Zgfbr9GYq7x:before {
  content: "\e084";
}
.pitazFkEfy:before {
  content: "\e085";
}
.x8F9D5nWuq:before {
  content: "\e086";
}
.tcMJmMTqy:before {
  content: "\e087";
}
.mj9yb2pssJi:before {
  content: "\e088";
}
.BQclfexYwlC:before {
  content: "\e089";
}
.QOyJKVl:before {
  content: "\e08a";
}
.uKHn62r4e:before {
  content: "\e08b";
}
.Nv5dDnJi7LG:before {
  content: "\e08c";
}
.GwPhDtme:before {
  content: "\e08d";
}
.ABfoMe7PG:before {
  content: "\e08e";
}
.bAKtrOiPbKQ:before {
  content: "\e08f";
}
.h7hs00N:before {
  content: "\e090";
}
.ejpV78:before {
  content: "\e091";
}
.cHK8WV7jg:before {
  content: "\e092";
}
.dyfIF4RwH:before {
  content: "\e093";
}
.Az4gonpkXSo:before {
  content: "\e094";
}
.iyKXybkmH:before {
  content: "\e095";
}
.CxJDYsea:before {
  content: "\e096";
}
.jdgwbfYX:before {
  content: "\e097";
}
.IjGg40TzsnX:before {
  content: "\e098";
}
.IeXnyo9cF:before {
  content: "\e099";
}
.qvIHvxc:before {
  content: "\e09a";
}
.vfjoBp:before {
  content: "\e09b";
}
.nuwnz6fc2He:before {
  content: "\e09c";
}
.hqhDKWBgP:before {
  content: "\e09d";
}
.OPT1A2J:before {
  content: "\e09e";
}
.ImASqjqgU:before {
  content: "\e09f";
}
.hnYrhrY3Ie:before {
  content: "\e0a0";
}
.GJtBBsg:before {
  content: "\e0a1";
}
.wCKl7mRVL:before {
  content: "\e0a2";
}
.jlp8GqK:before {
  content: "\e0a3";
}
.tmjMzGe:before {
  content: "\e0a4";
}
.hx1CY5i:before {
  content: "\e0a5";
}
.xQmylR:before {
  content: "\e0a6";
}
.U5d4SoiT18:before {
  content: "\e0a7";
}
.ZI1Y2I00rp:before {
  content: "\e0a8";
}
.xZBkVaZGT0:before {
  content: "\e0a9";
}
.OCaREhta7W:before {
  content: "\e0aa";
}
.eklhLn7vBBS:before {
  content: "\e0ab";
}
.OGWnWlJ:before {
  content: "\e901";
}
.RhcocS0D3:before {
  content: "\e902";
}
.ZyEmLg4P1:before {
  content: "\e903";
}
.aA9asnWZJ:before {
  content: "\e904";
}
.qlnGIj:before {
  content: "\e905";
}
.NWoqOW:before {
  content: "\e906";
}
.S4rnCNi:before {
  content: "\e907";
}
.fKLoLmyR4tP:before {
  content: "\e908";
}
.hbe5AObU:before {
  content: "\e909";
}
.LSPPV9e4v3:before {
  content: "\e90a";
}
.NpxJgEj:before {
  content: "\e90b";
}
.acu0Ndt2d:before {
  content: "\e90c";
}
.DEeBax49mlk:before {
  content: "\e90d";
}
.Wn8798l:before {
  content: "\e90e";
}
.bAXy4T2XOb:before {
  content: "\e90f";
}
.VemLIco:before {
  content: "\e910";
}
.RnW6BL:before {
  content: "\e911";
}
.ZEewSlyEu:before {
  content: "\e912";
}
.j2FXUX4FU:before {
  content: "\e913";
}
.CVv2YI3m:before {
  content: "\e914";
}
.QtYlQwr:before {
  content: "\e915";
}
.f2bWiS3qGAI:before {
  content: "\e916";
}
.aj4jVyaQ:before {
  content: "\e917";
}
.bkPxvU8Iq:before {
  content: "\e918";
}
.UyIjp0JKr:before {
  content: "\e919";
}
.dqp8Pz:before {
  content: "\e91a";
}
.VTgXubB:before {
  content: "\e91b";
}
.K2nbBYu:before {
  content: "\e91c";
}
.CWU6JhRaFT:before {
  content: "\e91d";
}
.Js4BXx:before {
  content: "\e91e";
}
.M60ODYa:before {
  content: "\e91f";
}
.PoFAM4:before {
  content: "\e920";
}
.Pytyok:before {
  content: "\e921";
}
.n3bEWDOI4H:before {
  content: "\e922";
}
.yvHKQNPYLq:before {
  content: "\e923";
}
.gksVhGy:before {
  content: "\e924";
}
.QR3gtj:before {
  content: "\e925";
}
.t4mv5eEYaJ:before {
  content: "\e926";
}
.ML0eHsFj60F:before {
  content: "\e927";
}
.ZAEVjs:before {
  content: "\e928";
}
.DMc3Rp:before {
  content: "\e929";
}
.R4IIW0k:before {
  content: "\e92a";
}
.Sl4ArkK6:before {
  content: "\e92b";
}
.qtWa3D696:before {
  content: "\e92c";
}
.bUQM4f0a:before {
  content: "\e92d";
}
.kqsSfo5oAkq:before {
  content: "\e92e";
}
.UwDxeI:before {
  content: "\e92f";
}
.IvyAxE:before {
  content: "\e930";
}
.IDwDg8C:before {
  content: "\e931";
}
.abTAgK:before {
  content: "\e932";
}
.RCD7C6lC:before {
  content: "\e933";
}
.nzV4kqJT:before {
  content: "\e934";
}
.Ym03VoIzsI:before {
  content: "\e935";
}
.ZolDdb:before {
  content: "\e936";
}
.TI1RyEVmOB:before {
  content: "\e937";
}
.yNgVIpPjc:before {
  content: "\e938";
}
.sm9ACHQbu1:before {
  content: "\e939";
}
.kxNbHHg:before {
  content: "\e93a";
}
.IGIhXquu:before {
  content: "\e93b";
}
.cpqGgpr:before {
  content: "\e93c";
}
.ROugbedyo:before {
  content: "\e93d";
}
.HhzyqB:before {
  content: "\e93e";
}
.R53uK4l1:before {
  content: "\e93f";
}
.R2llIl:before {
  content: "\e940";
}
.IaK2KdLee:before {
  content: "\e941";
}
.D3demw4B8:before {
  content: "\e942";
}
.dJX5SvmsQi:before {
  content: "\e943";
}
.HVqZNq6BM:before {
  content: "\e944";
}
.BOQpNh8ppj1:before {
  content: "\e945";
}
.oUj5WrZ:before {
  content: "\e946";
}
.JshJifz:before {
  content: "\e947";
}
.zjxfyr4:before {
  content: "\e948";
}
.vS2siHr:before {
  content: "\e949";
}
.k7gJsyaC5o7:before {
  content: "\e94a";
}
.H3sL999:before {
  content: "\e94b";
}
.p47FTTCDZZ:before {
  content: "\e94c";
}
.kt99hc:before {
  content: "\e94d";
}
.t1jW4sVlabQ:before {
  content: "\e94e";
}
.kosb6Dacp2:before {
  content: "\e94f";
}
.Ll8yqXw:before {
  content: "\e950";
}
.t0tZCgw:before {
  content: "\e951";
}
.W4lUDwz:before {
  content: "\e952";
}
.OexJemTy0f:before {
  content: "\e953";
}
.QXE2dNgvgkj:before {
  content: "\e954";
}
.W6TnjgoMN8q:before {
  content: "\e955";
}
.ZI2RIkmv:before {
  content: "\e956";
}
.YB4OB5V:before {
  content: "\e957";
}
.d0hS1X3:before {
  content: "\e958";
}
.hxsNKPS6q5l:before {
  content: "\e959";
}
.okrBzEOMva:before {
  content: "\e95a";
}
.MjLuaa1Ui:before {
  content: "\e95b";
}
.yyglHPdy:before {
  content: "\e95c";
}
.rxpdrhMIF:before {
  content: "\e95d";
}
.Nl6YQm7Ndwg:before {
  content: "\e95e";
}
.H7yeYFT:before {
  content: "\e95f";
}
.GojyXXg:before {
  content: "\e960";
}
.ANUdFITeotN:before {
  content: "\e961";
}
.b4GJmaA5:before {
  content: "\e962";
}
.jx7jEslBQkW:before {
  content: "\e963";
}
.z37KhDy:before {
  content: "\e964";
}
.dbSc8S0P:before {
  content: "\e965";
}
.BDao2toJa:before {
  content: "\e966";
}
.iiO9Q3uThM9:before {
  content: "\e967";
}
.nOavBb6nZk:before {
  content: "\e968";
}
.iIdQMXTG:before {
  content: "\e969";
}
.e0pWLM:before {
  content: "\e96a";
}
.oEzpBD4:before {
  content: "\e96b";
}
.fkZXJaIA:before {
  content: "\e96c";
}
.nHb6DZmN:before {
  content: "\e96d";
}
.TSFHUGfYrP:before {
  content: "\e96e";
}
.EiGe9jym:before {
  content: "\e96f";
}
.epvsU9P:before {
  content: "\e970";
}
.VBAdjIyaJT:before {
  content: "\e971";
}
.lVwEZWh1Q:before {
  content: "\e972";
}
.lq8V7f:before {
  content: "\e973";
}
.IGIIkeWGTTd:before {
  content: "\e974";
}
.iZ6MI0mS:before {
  content: "\e975";
}
.MqMFmaH1Un:before {
  content: "\e976";
}
.L7qGib:before {
  content: "\e977";
}
.dIUd8N7vD:before {
  content: "\e978";
}
.zBb0Ci8:before {
  content: "\e979";
}
.CeMc3CKYE:before {
  content: "\e97a";
}
.XuLCB2:before {
  content: "\e97b";
}
.azhRHNJff:before {
  content: "\e97c";
}
.AOyg77:before {
  content: "\e97d";
}
.RUhjqJ:before {
  content: "\e97e";
}
.CaAXuAnjw:before {
  content: "\e97f";
}
